#logoaboutus1{
    width: 50%;
    margin-left: 25%;
}
.aboutkrc11{
    font-weight: bold;
    font-size: xx-large;
    padding-right: 10px;
}
.part1{
    border-radius: 20px;
}
.partimg1{
    width: 300px;
}
.block2{
    padding-bottom: 2%;
}
@media(max-width:350px){
    .partimg1{
        width: 250px;
    }
    .parttext1{
        font-size: x-large;
    }
}
.slider {
    width: 60%;
    margin: 0 auto;
    position: relative;
    margin-bottom: 90px;
}

.slide {
    display: none;
}

.slide img {
    width: 100%;
    height: auto;
}

.caption {
    position: absolute;
    bottom: -49px;
    left: 0;
    right: 0;
    text-align: center;
    color: white;
    background: rgba(0, 0, 0, 0.5);
    padding: 5px;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: auto;
    padding: 15px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.prev {
    left: 0;
}

.next {
    right: 0;
}
@media(max-width:618px){
    .caption{
        font-size: medium;
        margin-bottom: 14px;
    }
    .slider{
        width: 80%;
    }
}
@media(max-width:343px){
    .cpa1{
        font-size: medium;
        margin-bottom: -9px;
    }
}